import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-house-lease-detail',
  templateUrl: './house-lease.component.html',
  styleUrls: ['./house-lease.component.less']
})
export class  HouseLeaseDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
